:root{
  --color-dark: #682c14;
  --color-primary: #864215;
  --color-secondary: #e54410;
}

html, body{
  font-family: 'ITC Stone Sans Std';
  font-size: 16px;
  line-height: 1.33;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: var(---color-primary);
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
main{
  max-width: 1500px;
  margin: 0 auto;
  overflow: hidden;
  background-color: var(--color-primary);
  background-image: url('./../images/bg.jpg');
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: center top;
}

/* Hero */
.hero{
  position: relative;
  padding: 340px 40px 192px;
  background-image: url('./../images/bg-start.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  max-width: 1210px;
  margin: 150px auto 130px;
  height: 1415px;
}
.hero .heart-1 {
  position: absolute;
  width: 180px;
  height: 180px;
  top: -112px;
  left: 77px;
  animation: pulse1 3s infinite;
}
.hero .heart-1 i{
  display: block;
  transform: scale(0.8);
}
.hero .heart-2 {
  position: absolute;
  width: 180px;
  height: 180px;
  top: 55px;
  left: -150px;
  animation: pulse 3s infinite;
}
.hero .heart-2 i{
  display: block;
  transform: scale(0.8);
}
.hero .heart-3 {
  position: absolute;
  width: 180px;
  height: 180px;
  top: 94%;
  right: -13px;
}
.hero .heart-3 i{
  display: block;
  transform: scale(0.8);
}
.hero .chegou {
  position: absolute;
  top: 110px;
  left: 173px;
  width: 528px;
  height: auto;
  display: block;
}
.hero .logo {
  position: absolute;
  top: 73px;
  right: 170px;
  width: 296px;
  height: auto;
}
img.title-1 {
  width: 1016px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.hero h1{margin-bottom:196px}
h1,.title {
  font-family: 'Omnes';
  font-weight: 700;
  font-style: normal;
  color: var(--color-primary);
  font-size: 62px;
  max-width: 840px;
  text-align: center;
  line-height: 1;
  margin: 20px auto 50px;
}
.hero .coracao {
  position: relative;
  margin: 0 auto;
  width: 445px;
  font-family: 'MarkupW00';
  font-weight: normal;
  font-style: normal;
  font-size: 44px;
  color: var(--color-primary);
  line-height: 1;
  text-align: center;
}
.hero .coracao:hover img{
  animation: none;
}
.hero .coracao img {
  width: 440px;
  margin-left: -30px;
}
i.sprite.sprite-Layer372 {
  transform: scale(0.9);
  position: absolute;
  top: 13px;
  left: -106px;
}

.hero .coracao span{color: var(--color-secondary);}
.group-1 span {
  display: block;
}
.group-1 {
  position: absolute;
  top: -142px;
  right: 60%;
  width: 500px;
}
.group-1 .arrow {
  position: absolute;
  left: 97%;
  top: 38px;
  transform: scale(0.9) rotate(-33deg);
}
.group-2 {
  position: absolute;
  top: -96px;
  left: 101%;
  width: 296px;
}
.group-2 .arrow {
  position: absolute;
  left: -37%;
  top: 14px;
  transform: scale(0.9);
}
.group-3 {
  position: absolute;
  top: 147px;
  left: 106%;
  width: 296px;
}
.group-3 .arrow {
  position: absolute;
  left: -14%;
  top: -66px;
  transform: scale(0.8);
}
.group-4 {
  position: absolute;
  top: 108%;
  left: 64%;
  width: 296px;
}
.group-4 .arrow {
  position: absolute;
  left: 0%;
  top: -91px;
  transform: scale(0.8) rotate(-76deg);
}
.group-5 {
  position: absolute;
  top: 125%;
  left: -19%;
  width: 296px;
}
.group-5 .arrow {
  position: absolute;
  left: 72%;
  top: -77px;
  transform: scale(0.8) rotate(-50deg);
}
.group-6 {
  position: absolute;
  top: 72%;
  left: -57%;
  width: 198px;
}
.group-6 .arrow {
  position: absolute;
  left: 94%;
  top: -30px;
  transform: scale(0.9);
}
.group-1 .arrow i{animation: pulse1 3s infinite;}
.group-2 .arrow i{animation: pulse3 3s infinite;}
.group-3 .arrow i{animation: pulse4 3s infinite;}
.group-4 .arrow i{animation: pulse2 3s infinite;}
.group-5 .arrow i{animation: pulse1 3s infinite;}
.group-6 .arrow i{animation: pulse3 3s infinite;}
img.flag {
  width: 95px;
  height: auto;
  position: absolute;
  bottom: 80px;
  right: 70px;
}
.hero .texts {
  font-family: 'MarkupW00';
  font-weight: normal;
  font-style: normal;
  color: var(--color-primary);
  margin-top: 55px;
  transform: translateY(146px);
  font-size: 14px;
  padding-left: 11px;
}
.hero .texts p{margin:0}
@keyframes pulse {
  50% {
    transform: scale(1.2);
  }
}
@keyframes pulse1 {
  50% {
    transform: rotate(.1turn);
  }
}
@keyframes pulse2 {
  50% {
    transform: rotate(-.06turn);
  }
}
@keyframes pulse3 {
  50% {
    transform: rotate(.07turn);
  }
}
@keyframes pulse4 {
  50% {
    transform: rotate(-.05turn);
  }
}
@keyframes rotate1 {
  25% {
    transform: rotate(-.01turn);
  }
  75% {
    transform: rotate(.01turn);
  }
}
.products h2 {
  margin-bottom: 140px;
}
.products{
  position: relative;
}
.products:after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  background: linear-gradient(to top, #fff 37%, transparent);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.products >*{
  z-index: 2
}

.products>img{
  width: 45%;
  height: auto;
  position: relative;
}
.products img.title-1 {
  width: auto;
}
.products__inner {
  position: absolute;
  width: 69%;
  top: 170px;
  right: 0;
}
.products__inner img:first-child {
  width: 95%;
  height: auto;
  animation: rotate1 7s infinite;
}
.products__inner img:last-child {
  width: 87%;
  height: auto;
  bottom: 0;
  right: 3%;
  position: absolute;
}
.momentos{
  background-image: url('./../images/bg-baby.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 80px 40px;
  text-align: center;
  color: var(--color-primary);
  font-family: 'MarkupW00';
  font-weight: normal;
  font-style: normal;
  font-size: 32px;
  position: relative;
  z-index: 2;
  margin-top: -206px;
}
.momentos .title-1{width:auto}
.heart-cp {
  position: absolute;
  transform: scale(0.9);
}
.heart-cp.heart-1 {
  left: -69px;
  top: 181px;
}
.heart-cp.heart-1 i {
  animation: pulse2 3s infinite;
}
.heart-cp.heart-2 i {
  animation: pulse2 2s reverse infinite;
}
.heart-cp.heart-2 {
  right: 150px;
  bottom: 123px;
}
.photos{
  position: relative;
  height: 1206px;
}

.photo{
  position: absolute;
}
.photo img {
  max-width: 100%;
  height: auto;
}
.photo span {
  position: absolute;
  width: 80%;
}
.photo.photo-1 {
  width: 60%;
  top: 0;
}
.photo.photo-2 {
  width: 40%;
  right: -45px;
  top: 80px;
}
.photo.photo-3 {
  top: 48%;
  width: 47%;
  left: 10%;
}
.photo.photo-1 span {
  bottom: -24px;
  left: 20%;
  transform: rotate(-8deg);
}
.photo.photo-2 span {
  bottom: -19px;
  left: 3%;
  transform: rotate(5deg);
}
.photo.photo-3 span {
  bottom: -24px;
  left: 20%;
  transform: rotate(-8deg);
}
.photo.photo-3 span {
  bottom: -64px;
  left: 7%;
  transform: rotate(5deg);
}
.bg-white {
  background: rgba(255,255,255, 0.85);
  padding: 250px 60px;
  margin-top: -200px;
}

.alert-1 {
  margin: 0 auto 35px;
  display: table;
  text-align: center;
  border: solid 1px var(--color-primary);
  color: var(--color-primary);
  padding: 5px;
  border-radius: 5px;
  font-size: 23px;
  width: auto;
}
.alert-2 {
  margin: 0 auto;
  display: table;
  border: solid 2px var(--color-dark);
  color: var(--color-dark);
  padding: 12px;
  border-radius: 5px;
  font-size: 20px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  width: auto;
  max-width: 684px;
  font-family: 'Omnes';
  font-weight: 500;
  font-style: normal;
  text-align: center;
}

.detalhes{
  margin: 0 auto 100px;
}
.grupo{
  padding: 15px;
}

.grupo img{
  width: 100%;
  height: auto;
  margin: 0 auto;
  transition: all 0.5s;
}
.grupo img:first-child {
  width: auto;
  height: 90px;
  margin: 0 auto 10px;
  display: block;
}
.grupo img.img:hover{
  transform: scale(1.1) translateY(-30px);
  transition: all 0.5s;
}

.grupo .text{
  color: var(--color-primary);
  text-align: justify;
  font-size: 17px;
  padding: 0px 0 20px;
  min-height: 295px;
}

.grupo .text h4{
  text-align: left;
  font-size: 18px;
}
.conheca {
  max-width: 649px;
  margin-left: 114px;
}
.detalhes {
  position: relative;
}
.detalhes .heart-cp {
  right: 90px;
  top: 0;
  position: absolute;
}
.detalhes .grupo .heart-cp{display:none}

/* responsive */
@media screen and (max-width: 1250px) {
  .title-1 {
    max-width: 90%;
  }
  h1, .title {
    font-size: 50px;
  }
  .hero .coracao {
    font-size: 27px;
  }

  .hero .coracao img {
    width: 380px;
  }
  .group-2 {
    left: 94%;
    width: 259px;
  }
  .group-3 {
    left: 106%;
    width: 209px;
  }
  main .hero {
    padding-bottom: 100px;
    height: 1260px;
  }
  .hero .texts {
    transform: translateY(73px);
  }
  .grupo img:first-child{
    height:65px;
  }
  .hero .chegou{
    width: 420px;
  }
  .hero .logo {
    width: 240px;
  }
  .hero img.title-1{
    max-width: 90%;
  }
}
.grupo .cp-heart, .mucilon-m, .baby-m,.products .heart-1,.products .heart-2,.title-img,.hero-m{display:none!important}
@media screen and (max-width: 1000px) {
  .bg-white{
    padding: 250px 20px 100px;
  }
  .alert-1, .alert-2{font-size:16px;}
  .grupo{
    padding: 15px 0;
    position: relative;
  }
  .grupo .img {
    width: 50%;
  }
  .grupo img:last-child {
    position: absolute;
    top: 95px;
    right: 0;
    width: 47%;
  }
  .grupo .text{min-height:initial;font-size:16px}
  .grupo .text h4{font-size:17px}
  .grupo .heart-cp, .detalhes .heart-cp{
    display: block!important;
    transform: scale(0.45);
    position: absolute;
    height: 100px;
    width: 100px;
  }
  .grupo.g3 .heart-cp {
    left: -86px;
    top: -48px;
  }
  .grupo.g2 .heart-cp {
    right: -22px;
    left:initial;
    top: -48px;
  }
  img.conheca {
    width: 100%;
    margin: 0 auto 20px;
  }
  .detalhes > .heart-cp {
    right: 0;
    top: 96px;
  }
  .detalhes > .heart-cp i{animation: pulse 3s infinite;}
  .momentos{
    background-size: auto 100%;
    padding: 60px 20px;
    margin-top: -45px;
  }
  .momentos h2.title {
    font-size: 29px;
    font-size: 8vw;
  }
  .photos{
    height: auto;
  }
  .photos .photo{
    position: relative;
    margin-bottom: 20px;
  }
  .photos .photo {
    position: relative;
    margin-bottom: 20px;
    width: 100%;
    font-size: 20px;
  }
  .photo.photo-2,.photo.photo-3{
    top: 0;
    left: 0;
    right: 0;
  }
  .photo.photo-3 span {
    bottom: -45px;
  }
  .photo.photo-2 span {
    bottom: -7px;
  }

  .momentos .heart-cp{
    transform: scale(0.6);
  }
  .momentos .heart-cp.heart-2 {
    right: -84px;
    bottom: 19%;
  }
  .products__inner, .baby{display: none;}
  .mucilon-m, .baby-m,.products .heart-1,.products .heart-2,.title-img{
    display: block!important;
  }
  .products .mucilon-m{
    width:100%;
  }
  .products img.baby-m {
    width: auto;
    max-width: 80%;
    margin-left: 10px;
    margin-top: 40px;
  }
  .products .heart-1,.products .heart-2{
    transform: scale(0.3);
    position: absolute;
  }
  .products .heart-1 {
    bottom: 13%;
    right: -3px;    
  }
  .products .heart-1 i{animation: pulse3 3s infinite;}
  .products .heart-2 i{animation: pulse4 2s infinite;}
  .products .heart-2 {
    bottom: 4%;
    right: -56px;
  }
  .products .title-1, .products .title-1+h2{display:none}
  .products img.title-img {
    width: auto;
    max-width: 80%;
    margin: 0 auto 49px;
  }
  .hero{display:none}
  .hero-m{
    display:block!important;
    width: 94%;
    min-width:320px;
    max-width:600px;
    margin: 100px auto 40px;
    position: relative;
  }
  .hero-m .bg{
    display: block;
    width: 100%;
  }
  .hero-m .logo {
    position: absolute;
    width: 34%;
    left: 50%;
    margin-left: -17%;
    top: 22px;
  }
  .hero-m .heart-1,.hero-m .heart-2,.hero-m .heart-3{
    transform: scale(0.5);
    position: absolute;
  }
  .hero-m .heart-1 i{animation: pulse1 3s infinite;}
  .hero-m .heart-2 i{animation: pulse2 2s infinite;}
  .hero-m .heart-3 i{animation: pulse3 3s infinite;}
  .hero-m .heart-1 {
    top: -101px;
    left: -94px;
  }
  .hero-m .heart-2 {
    top: -155px;
    left: 0;
  }
  .hero-m .heart-3 {
    top: -92px;
    right: -56px;
  }
  .hero-m h1 {
    position: absolute;
    top: 33%;
    left: 0;
    width: 100%;
    font-size: 21px;
  }
  .hero-m .arrow{
    position: absolute;
  }
  .arrow.a3 {
    top: 54%;
    transform: rotate(197deg) scale(0.4);
    left: 20%;
  }
  .arrow.a2 {
    top: 51%;
    transform: rotate(313deg) scale(0.5);
    left: 35%;
  }
  .arrow.a1 {
    top: 58%;
    transform: rotate(427deg) scale(0.45);
    right: -1%;
  }
  .arrow.a5 {
    top: 67%;
    transform: rotate(628deg) scale(0.40);
    right: 2%;
  }
  .arrow.a4 {
    top: 76%;
    transform: rotate(641deg) scale(0.3);
    right: 28%;
  }
  .arrow.a6 {
    top: 71%;
    transform: rotate(616deg) scale(0.4);
    left: 7%;
  }
  .arrow.a1 i{animation: pulse1 2s infinite;}
  .arrow.a2 i{animation: pulse2 3s infinite;}
  .arrow.a3 i{animation: pulse3 2s infinite;}
  .arrow.a4 i{animation: pulse4 3s infinite;}
  .arrow.a5 i{animation: pulse1 4s infinite;}
  .arrow.a6 i{animation: pulse2 3s infinite;}
  .detalhes .grupo .heart-cp{display:block}
}